Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2369 (closed task: wontfix)

Opened 5 years ago

Last modified 3 years ago

[META] Genshi i18n in TG 1.1/1.5

Reported by: Chris Arndt Owned by: Chris Arndt
Priority: normal Milestone: 1.x
Component: I18n Version: 1.1 HEAD
Severity: normal Keywords: i18n, meta ticket
Cc:

Description (last modified by Chris Arndt) (diff)

This is meta ticket collecting pointers to issues relating to adding / improving of i18n for Genshi templates:

See the following tickets for details.

Issues, which should be addressed but there is no ticket for yet:

  • String collection via the Toolbox
  • Proper unit tests for i18n (depends on #2040)

This ticket should only be closed when all referenced ticket are fixed.

Change History

comment:1 Changed 5 years ago by Chris Arndt

  • Status changed from new to assigned
  • Description modified (diff)

comment:2 Changed 5 years ago by Chris Arndt

  • Milestone changed from 1.1 to 1.1.x bugfix

Moving to 1.1.x bugfix release in preparation for 1.1rc1 release.

comment:3 Changed 4 years ago by chrisz

  • Summary changed from [META] Genshi i18n in TG 1.1 to [META] Genshi i18n in TG 1.1/1.5
  • Milestone changed from 1.1.x bugfix to 1.x

comment:4 Changed 3 years ago by chrisz

  • Status changed from assigned to closed
  • Resolution set to wontfix

All referenced tickets ar closed, and I don't think we should put more work into this except when we decide to reimplement i18n using Babel which has already been added as ticket #2042.

Note: See TracTickets for help on using tickets.